Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

openwsman-yast-1.5.9-116.1 RPM for x86_64

From OpenSuSE 11.4 for x86_64

Name: openwsman-yast Distribution: openSUSE 11.4
Version: 1.5.9 Vendor: openSUSE
Release: 116.1 Build date: Sat Feb 19 12:13:25 2011
Group: System/Management Build host: build20
Size: 31944 Source RPM: openwsman-yast-1.5.9-116.1.src.rpm
Summary: YaST plugin for openwsman-server
This package provides a YaST plugin for wsmand, the WS Management
Daemon. The plugin makes YaST (the ycp layer api) remotely accessible.
Combined with rwsman (the openwsman client bindings for Ruby) and Ruby
On Rails, one can e.g. easily create a Web interface for YaST.

    Klaus Kämpf <>






* Thu May 20 2010
  - fix build on factory
* Wed Nov 28 2007
  - api adaption to openwsman 1.5.x
* Mon Nov 12 2007
  - renamed openwsman-devel to libwsman-devel in BuildRequires
* Sun Aug 12 2007
  - fix compiler warnings, don't link against libyui.
* Fri Aug 03 2007
  - update version and openwsman dependencies to match the
    1.2.0 release of openwsman.
* Fri Jul 06 2007
  - adapt to svn rev 1570 of openwsman
    remove api hacks from source, openwsman provides everything now.
* Fri Jun 29 2007
  - xml-ify return message. Don't return YCPValue as string.
    requires updated rwsman bindings (Xmlnode.attr())
* Wed Jun 27 2007
  - add post-install script to add plugin namespace to openwsman.conf
    add pre-uninstall to take it out again
* Wed Jun 27 2007
  - Use pkg-config to check and determine minimal openwsman version.
  - Set interface version to match openwsman we build against.
* Wed Jun 27 2007
  - Initial release for openSUSE build service



Generated by rpm2html 1.8.1

Fabrice Bellet, Sat Oct 10 03:47:20 2015